Bug 1172276 - Empty themes for sddm
Summary: Empty themes for sddm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sddm-kcm
Version: 21
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-09 18:43 UTC by Yaroslav
Modified: 2015-01-30 04:37 UTC (History)
11 users (show)

Fixed In Version: sddm-kcm-0-0.5.20140114gitfe615f21.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 03:09:20 UTC


Attachments (Terms of Use)

Description Yaroslav 2014-12-09 18:43:07 UTC
Description of problem:

The sddm-kcm Theme tab is empty even though the sddm-themes package is installed.

Version-Release number of selected component (if applicable):

sddm - 0.10.0
sddm-kcm - 0.4.20140114gitfe615f21.f21
sddm-themes - 0.10.0

Steps to Reproduce:
1. Open kcmshell4 kcm_sddm configuration module
2.
3.

Actual results:
Both boxes are empty

Expected results:
Themes are present in the boxes

Additional info:
Might be the same issue as in https://github.com/sddm/sddm-kcm/issues/9

Comment 1 Jim 2014-12-11 01:14:41 UTC
I can confirm this. Installed the sdm-themes package and the additional themes are not visible.

Comment 2 Fedora Update System 2015-01-21 14:13:31 UTC
sddm-kcm-0-0.5.20140114gitfe615f21.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/sddm-kcm-0-0.5.20140114gitfe615f21.fc21

Comment 3 Fedora Update System 2015-01-21 14:14:11 UTC
sddm-kcm-0-0.5.20140114gitfe615f21.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sddm-kcm-0-0.5.20140114gitfe615f21.fc20

Comment 4 Fedora Update System 2015-01-21 23:07:33 UTC
Package sddm-kcm-0-0.5.20140114gitfe615f21.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sddm-kcm-0-0.5.20140114gitfe615f21.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-1027/sddm-kcm-0-0.5.20140114gitfe615f21.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-01-27 03:09:20 UTC
sddm-kcm-0-0.5.20140114gitfe615f21.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-01-30 04:37:06 UTC
sddm-kcm-0-0.5.20140114gitfe615f21.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.